import { LightningElement } from 'lwc';
import pubsub from 'vlocity_cmt/pubsub';
import { OmniscriptBaseMixin } from 'vlocity_cmt/omniscriptBaseMixin';

export default class MyCustomComponent extends OmniscriptBaseMixin(LightningElement) {
    connectedCallback() {
        console.log("MyCustomComponent - Connected");
    }

    handleBlur(evt) {
        this.omniUpdateDataJson(evt);
    }
}
